Uploaded image for project: 'E-commerce'
  1. E-commerce
  2. ECOMMERCE-260

Use updated JQuery version from Core

XMLWordPrintable

    • Icon: Story Story
    • Resolution: Fixed
    • Icon: Neutral Neutral
    • 1.1
    • 1.0
    • None
    • None
    • Add-Ons 23
    • 0.5

      Currently, we bring our own Jquery version and the library, ideally, we should simply use the version from usual Magnolia classpath. Core team currently updates Jquery because of some security vulnerabilities, we should follow the same pattern here.

       

      AC

      • Use the library from the classpath
      • Update occurrences to use latest JQuery version
      • Fix it for 1.0.x version and 1.1 version

        Acceptance criteria

              efochr Evzen Fochr
              ilgun Ilgun Ilgun
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Created:
                Updated:
                Resolved:

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0d
                  0d
                  Logged:
                  Time Spent - 1.5h
                  1.5h